Fallout London sera légèrement retardé et sera compatible avec Fallout 4 Next-Gen

Consultez notre autre site internet Juexparc.fr pour plus d’actualités et d’informations sur les jeux

L'équipe derrière le mod d'extension au format DLC pour Fallout 4, Fallout: London, prévoyait de le sortir le 23 avril. Cependant, Bethesda a révélé qu'elle publierait une mise à jour nouvelle génération pour Fallout 4 le 25 avril. A ce titre, l'équipe a décidé de retarder légèrement le mod pour le rendre compatible avec celui-ci.

Le chef du projet, Dean Carter, a affirmé que cette nouvelle mise à jour briserait de nombreuses fonctionnalités essentielles de Fallout: London. Par exemple, l'équipe s'attend à ce que le script F4SE soit incompatible avec la version nouvelle génération de Fallout 4, et Fallout London en dépend fortement.

Advertisement

Pour être honnête, c’est compréhensible. L'équipe Fallout London travaille sur ce mod d'extension de fans depuis des années. Donc, le publier juste pour que l’extension soit un gâchis après 48 heures n’est vraiment pas une option. Au lieu de cela, l’équipe fera de son mieux pour résoudre les problèmes de compatibilité, puis le publiera.

Malheureusement, il n’y a pas d’ETA sur la sortie du mod pour le moment. Le mod s'appuyant sur le script F4SE, son auteur devra le rendre compatible avec Fallout 4 Next-Gen. Une fois cela fait, l'équipe tentera de résoudre tous les autres problèmes de compatibilité.

Fallout : London est un gros mod d'extension pour le RPG de Bethesda. Il emmènera les joueurs directement dans l'après-nucléaire et jusqu'au bâtiment du Parlement. Ce mod change tout, comme le monde que vous explorez, les groupes que vous rencontrez et les histoires que vous suivez. Les joueurs peuvent également s'attendre à rencontrer de nouvelles personnes et à trouver de nouvelles armes sympas. Et oui, vous pouvez également vous attendre à combattre de nouveaux ennemis. Autrement dit, il s’agit d’une conversion totale qui va tout changer dans le jeu.

En parlant de Fallout 4, nous vous suggérons également de télécharger ces autres mods. Notez cependant qu’ils pourraient ne pas être compatibles avec la mise à jour Next-Gen une fois qu’elle sera publiée. Quoi qu'il en soit, vous pouvez trouver un mod LOD qui réduit les pop-ins d'objets/ombres/textures distants. Ensuite, nous avons le module Disk Cache Enabler. Il existe également un mod qui ajoute la physique du ragdoll et les collisions avec les cadavres. Un autre mod étonnant est celui-ci qui corrige les longs temps de chargement du jeu. DirectHit est un mod qui remanie l'IA des ennemis. Et n'oublions pas ce mod qui ajoute de réels dégâts localisés à tous les ennemis.

Advertisement

Profitez-en et restez à l’écoute pour en savoir plus !

Advertisement